Hello. I would like to upgrade a SLES 10 SP1 to at least SP2 or the latest SLES 11 SPx. I was wondering if support is purchased, if that'll cover both options or the lesser? I'm a newbie to Linux, so if you can dumb the response down if possible. Thanks.